Subject: Re: *** missing separator. Stop. error when running make
From: [email-masked] (Alexander V. Sulima)

16 Oct 1998 08:39:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Alexei Karpov <[email-masked]>
Cc: [email-masked]

Hello!

Unde Linux it not work.
Also not work echo main(){} but work echo "main(){}"

Alexei Karpov wrote:
> 
> Hi,
> 
>     My makefile has string which contain ( f.e. ) next text :
> echo I do not know why it's does not work.
> When I run make utility I get next error : *** missing separator.  Stop.
> 
> Under Unix it works properly, why it does not work
> under CygWin32. May be anybody has ever had the
> same error.
> 
> I use :
> GNU Make version 3.75-B19, by Richard Stallman and Roland McGrath.
> Copyright (C) 1988, 89, 90, 91, 92, 93, 94, 95, 96
>         Free Software Foundation, Inc.
> 
> Thanks a lot,
> 
> --
> Alexei Karpov
> SONY Platform Software Development Center - Belgium ( PSDC- B )
> Sint Stevens Woluwestraat 55 ( Rue de Woluwe-Saint-Etienne )
> 1130 Brussel ( Bruxelles ), Belgium, Europe, Earth
> Tel.  : +32 2 724.86.50
> Fax   : +32 2 726.26.86
> E-mail: [email-masked]
> 
> " There is no future or freedom in the circumscribed life and
>   the only other life is complete rejection of the rules... "
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
--
WBR,
/sancho
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".